@import url(reset.css);
@import url(jquery.fancybox.css);
@import url(../fonts/fonts.css);
body {
	background-image: url(../images/body.jpg);
	background-position: center top;
	font-size: 12px;
	font-family: 'windsor_handregular';
}
.frame {
	width: 1000px;
	margin: 0 auto;
}
section {
	float: left;
	width: 100%;
}
/* ================================================================================================ */
/* ======================================== Header Css ============================================ */
/* ================================================================================================ */
#header {
	float: left;
	width: 100%;
}
.logo {
	float: left;
	width: 210px;
	height: 189px;
	margin-left: 100px;
}
.logo a {
	float: left;
	width: 100%;
	height: 100%;
}
.logo a img {
	float: left;
	width: 100%;
	height: 100%;
}
.phone_number {
	float: right;
	width: 450px;
	height: 143px;/*background-image: url(../images/phone_number.png);
	background-position: 0 0;
	background-repeat: no-repeat;*/
	margin-right: 100px;
}
.phone_number img {
	float: left;
	width: 100%;
	height: 100%;
}
/* ================================================================================================ */
/* ======================================== Navigation Css ======================================== */
/* ================================================================================================ */

/* ================================================================================================ */
/* ======================================== Wrapper Css =========================================== */
/* ================================================================================================ */
#wrapper {
	float: left;
	width: 100%;
}
#vedios {
	float: left;
	width: 800px;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 30px;
	min-height: 445px;
	max-height: 445px;
	
}
.trade_video{
	float:left;
	width:100%;
	height:450px;
	}
#wrapper_bottom {
	float: left;
	width: 100%;
	margin-top: 40px;
	height: 280px;
}
#bottom_right {
	float: right;
	width: 500px;
	padding-top:5px;
}
#bottom_right h1, #bottom_right h2, #bottom_right h3, #bottom_right h4 {
	float: left;
	width: 100%;
	text-align: center;
	color: #ffffff;
}
#bottom_right h1 {
	font-size: 24px;
	font-family: 'bebasregular';
	word-spacing: 4px;
	text-align: center;
	color: #FFFFFF;
}
#bottom_right h2 {
	font-size: 49px;
}
#bottom_right h3 {
	font-size: 37px;
}
#bottom_right h3 em {
	color: #f9a361;
	font-style: normal;
}
#bottom_right h4 {
	font-size: 58px;
}
.social_icons {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 5px;
}
.social_icons a {
	float: none;
	margin-right: 10px;
}
/* ================================================================================================ */
/* ======================================== Footer Css ============================================ */
/* ================================================================================================ */
#footer {
	float: left;
	width: 100%;
	background-color: #fff;
	margin-top: 20px;
}
#footer p {
	float: left;
	width: 100%;
	text-align: center;
	font-family: Verdana;
	font-size: 10px;
	padding: 10px 0px;
	color: #575757;
}
#footer p a {
	color: #cb2026;
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
.frame {
	width: 750px;
	margin: 0 auto;
}
.logo {
	float: left;
	margin-left: 0px;
	width: 200px;
	height: 179px;
}
.phone_number {
	margin-right: 0px;
}
#vedios {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}
#bottom_right {
	float: right;
	width: 390px;
}
#bottom_right h1 {
	font-size: 25px;
	font-family: 'bebasregular';
	word-spacing: 2px;
	margin-top: 15px;
}
#bottom_right h2 {
	font-size: 38px;
}
#bottom_right h3 {
	font-size: 30px;
}
#bottom_right h3 em {
	color: #f9a361;
	font-style: normal;
}
#bottom_right h4 {
	font-size: 50px;
}
}
@media only screen and (min-width: 550px) and (max-width: 600px) {
.frame {
	width: 580px;
	margin: 0 auto;
}
.logo {
	float: left;
	margin-left: 00px;
	width: 180px;
	height: 169px;
}
.phone_number {
	float: right;
	width: 350px;
	height: 123px;
	margin-right: 0px;
}
#vedios {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}
#bottom_right {
	float: right;
	width: 300px;
}
#bottom_right h1 {
	font-size: 20px;
	font-family: 'bebasregular';
	word-spacing: 2px;
	margin-top: 30px;
}
#bottom_right h2 {
	font-size: 33px;
}
#bottom_right h3 {
	font-size: 24px;
}
#bottom_right h3 em {
	color: #f9a361;
	font-style: normal;
}
#bottom_right h4 {
	font-size: 40px;
	margin-bottom: 15px;
}
}
